Ticket #26093

SSH転送の登録制限

Eröffnet am: 2011-08-22 19:57 Letztes Update: 2017-08-31 22:41

Auswertung:
(Anonym)
Verantwortlicher:
Status:
Geschlossen
Komponente:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
Keine
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH転送の登録数の制限を解除もしくは拡張してほしい。

Ticket-Verlauf (3/6 Historien)

2011-08-22 19:57 Aktualisiert von: None
  • New Ticket "SSH転送の登録制限" created
2011-08-22 20:36 Aktualisiert von: (del#24082)
Kommentar

制限解除(無制限)にするのは難しいですが、拡張ならばできると思います。 teraterm.ini の DefaultForwarding エントリは、現在 2KB のサイズを持っていますが、 どのくらいのサイズが必要でしょうか?

2017-01-17 07:10 Aktualisiert von: riceshower
Kommentar

便乗になり恐縮です DefaultForwardingが区切り文字込みで2KBを越えると設定が保存されない現象に直面しています。倍の4KB程度に増やせないものでしょうか?

2017-07-04 14:07 Aktualisiert von: doda
  • Meilenstein Update from (Keine) to Tera Term 4.96 (closed)
  • Verantwortlicher Update from (Keine) to doda
  • Lösung Update from Keine to Accepted
  • Komponente Update from (Keine) to TTSSH
2017-07-05 12:55 Aktualisiert von: doda
  • Lösung Update from Accepted to Gefixt
Kommentar

次のリリースより4KBになります。

2017-08-31 22:41 Aktualisiert von: doda
  • Ticket Close date is changed to 2017-08-31 22:41
  • Status Update from Offen to Geschlossen
Kommentar

4.96がリリースされましたのでクローズします。

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden